Smarketers.jobs - Task #28894

#164 - Comma as decimal separator
18/01/2021 10:33 - Myroslava Klymenko

Crartyc: Deployed [Mara Hauyana:

MpuvoputeT: Normal JaTa 3aBepLUEHUS:

HasHaueHa: Vadym Sirenko FoOTOBHOCTbL:

Kateropwmsi: OueHka
TpyAno3artpar:

CrpuHT: January

Responsible QA : Bohdan Konovalenko Version:

QA Notes: Please enter here checklist with Second developer:

testcases:
Issue from customer: Hert

18/01/2021

0%
1.00 yac

OnucaHwne
https://app.asana.com/0/1186985486420350/1199504101955505/f

Userstory:
As a User | want to see only comma as a decimal seperator.

Actual Result:
point as seperator

Acceptance Criteria:
Given —on every Page
When — a number is not shown as an integer but fractional

Then — the seperator is a comma ",

UcTtopus

#1 - 19/01/2021 09:36 - Boris Abazher

Change only for German language.

#2 - 19/01/2021 09:36 - Boris Abazher

- Mapametp OueHka Tpyno3arpar nameHuncs ¢ 30.00 4 Ha 1.00 4

#3 - 19/01/2021 09:37 - Boris Abazher

- Mapametp Craryc namenuncs ¢ Backlog Ha To do

#4 - 22/01/2021 15:53 - Vadym Sirenko

- lapametp Craryc namenunncs ¢ To do Ha To test

changed only on Cart page. other amount have different currency

#5 - 25/01/2021 11:39 - Bohdan Konovalenko

- MNapametp Craryc namenuncs c To test Ha Reopened

#6 - 25/01/2021 13:33 - Vadym Sirenko

- lapametp Craryc nsmenunncs ¢ Reopened Ha In progress

#7 - 27/01/2021 09:47 - Vadym Sirenko

- lapametp Craryc nsmenuncs c In progress Ha To test
https://app.asana.com/0/1186985486420350/1199504101955505/f

#8 - 28/01/2021 15:44 - Bohdan Konovalenko

- Mapametp Craryc namennncs c To test Ha PM Acceptance

#9 - 08/02/2021 11:44 - Myroslava Klymenko

- MNapametp Craryc namenunncs ¢ PM Acceptance Ha Deployed

11/05/2025 22


http://www.tcpdf.org

